Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-0476

13 февраля 2021
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: dotnet-runtime-5.0, netstandard-targeting-pack-2.1, aspnetcore-runtime-5.0, dotnet-targeting-pack-5.0, dotnet-sdk-5.0, dotnet-templates-5.0, dotnet-hostfxr-5.0, aspnetcore-targeting-pack-5.0, dotnet, dotnet-apphost-pack-5.0, dotnet-host
Как исправить
Для устранения уязвимости обновите следующие пакеты:
dotnet-host до версии 5.0.3-1.0.1.el8_3 или выше
dotnet-runtime-5.0 до версии 5.0.3-1.0.1.el8_3 или выше
dotnet-hostfxr-5.0 до версии 5.0.3-1.0.1.el8_3 или выше
dotnet-apphost-pack-5.0 до версии 5.0.3-1.0.1.el8_3 или выше
aspnetcore-runtime-5.0 до версии 5.0.3-1.0.1.el8_3 или выше
dotnet-targeting-pack-5.0 до версии 5.0.3-1.0.1.el8_3 или выше
netstandard-targeting-pack-2.1 до версии 5.0.103-1.0.1.el8_3 или выше
dotnet-templates-5.0 до версии 5.0.103-1.0.1.el8_3 или выше
aspnetcore-targeting-pack-5.0 до версии 5.0.3-1.0.1.el8_3 или выше
dotnet-sdk-5.0 до версии 5.0.103-1.0.1.el8_3 или выше
dotnet до версии 5.0.103-1.0.1.el8_3 или выше
Ссылки